.icon-close {
  width: 40px;
  height: 40px;
  visibility: hidden;
  position: fixed;
  top: 0px;
  right: 10px;
}

.icon-close::before,
.icon-close::after {
    position: absolute;
    content: "";
    left: 20px;
    width: 3px;
    height: 20px;
    margin-top: 12px;
    background: white;
}

.icon-close::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}


.icon-close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

body.mobile-nav-open .icon-close {
  visibility: visible;
}
